Debian Bug report logs - #622722
aqemu: please add armhf support

version graph

Package: src:aqemu; Maintainer for src:aqemu is Ignace Mouzannar <mouzannar@gmail.com>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Thu, 14 Apr 2011 08:27:10 UTC

Severity: important

Tags: patch

Fixed in version aqemu/0.8.2-1

Done: Ignace Mouzannar <mouzannar@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ignace Mouzannar <mouzannar@gmail.com>:
Bug#622722; Package src:aqemu. (Thu, 14 Apr 2011 08:27:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Ignace Mouzannar <mouzannar@gmail.com>. (Thu, 14 Apr 2011 08:27:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: aqemu: please add armhf support
Date: Thu, 14 Apr 2011 11:37:36 +0000
[Message part 1 (text/plain, inline)]
Source: aqemu
Severity: important
Tags: patch

Hi,

please add armhf support, the package has been tested to build fine
on armhf.

Regards

Konstantinos

-- System Information:
Debian Release: squeeze/sid
Architecture: armhf (armv7l)

Kernel: Linux 2.6.31.14-efikamx (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[aqemu_armhf.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#622722; Package src:aqemu. (Sat, 04 Jun 2011 18:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ignace Mouzannar <mouzannar@gmail.com>:
Extra info received and forwarded to list. (Sat, 04 Jun 2011 18:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 622722@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: Konstantinos Margaritis <markos@genesi-usa.com>, 622722@bugs.debian.org
Subject: Re: Bug#622722: aqemu: please add armhf support
Date: Sat, 4 Jun 2011 20:52:49 +0200
tags 622722 + pending
thanks

On Thu, Apr 14, 2011 at 13:37, Konstantinos Margaritis
<markos@genesi-usa.com> wrote:
> Hi,
>
> please add armhf support, the package has been tested to build fine
> on armhf.

Hi Konstantinos,

Sorry for the very late response.

I will be uploading a new release of the package including your patch very soon.

Cheers,
 Ignace M




Added tag(s) pending. Request was from Ignace Mouzannar <mouzannar@gmail.com> to control@bugs.debian.org. (Sat, 04 Jun 2011 18:57:06 GMT) Full text and rfc822 format available.

Reply sent to Ignace Mouzannar <mouzannar@gmail.com>:
You have taken responsibility. (Mon, 29 Aug 2011 17:36:10 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Mon, 29 Aug 2011 17:36:10 GMT) Full text and rfc822 format available.

Message #17 received at 622722-close@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: 622722-close@bugs.debian.org
Subject: Bug#622722: fixed in aqemu 0.8.2-1
Date: Mon, 29 Aug 2011 17:32:11 +0000
Source: aqemu
Source-Version: 0.8.2-1

We believe that the bug you reported is fixed in the latest version of
aqemu, which is due to be installed in the Debian FTP archive:

aqemu_0.8.2-1.debian.tar.gz
  to main/a/aqemu/aqemu_0.8.2-1.debian.tar.gz
aqemu_0.8.2-1.dsc
  to main/a/aqemu/aqemu_0.8.2-1.dsc
aqemu_0.8.2-1_i386.deb
  to main/a/aqemu/aqemu_0.8.2-1_i386.deb
aqemu_0.8.2.orig.tar.bz2
  to main/a/aqemu/aqemu_0.8.2.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 622722@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ignace Mouzannar <mouzannar@gmail.com> (supplier of updated aqemu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 29 Aug 2011 17:17:42 +0200
Source: aqemu
Binary: aqemu
Architecture: source i386
Version: 0.8.2-1
Distribution: unstable
Urgency: low
Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
Changed-By: Ignace Mouzannar <mouzannar@gmail.com>
Description: 
 aqemu      - Qt4 front-end for QEMU and KVM
Closes: 617877 622722
Changes: 
 aqemu (0.8.2-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/control:
     - Added armhf support. Thank you Konstantinos Margaritis
       <markos@genesi-usa.com> for the tests and patch.
       (Closes: 622722)
     - Synced architectures with those the 'qemu' package. (Closes: #617877)
     - Bumped Standards-Version to 3.9.2.
     - Added the "DM-Upload-Allowed" field.
   * debian/patches:
     - 01_spelling_corrections: corrects upstream spelling errors.
Checksums-Sha1: 
 1db142dc17095e3b778967abbd0bef7af44f8c27 1966 aqemu_0.8.2-1.dsc
 fdc4c6ec9fe3b6fd917036ebcaab3c6d52794fab 1025129 aqemu_0.8.2.orig.tar.bz2
 1fe19dec31024c88585d858e8a56692898511fa4 9259 aqemu_0.8.2-1.debian.tar.gz
 8e72fd32fe0c9f26ec5182d5665f89ae7af8ed78 1995864 aqemu_0.8.2-1_i386.deb
Checksums-Sha256: 
 535306b84d588884d650d49a725935b7028b972164d16ce09c9ed65cbb9d1d2a 1966 aqemu_0.8.2-1.dsc
 03c4a95328f78238021168ca4887f9735641f10eb4eb1eff58b08c15b748bf03 1025129 aqemu_0.8.2.orig.tar.bz2
 c92ba0007467acfa62028512726ecadc3d72611cc4dc81ed15c8bbc637272fb0 9259 aqemu_0.8.2-1.debian.tar.gz
 16851c02a7d1db719094b012f7f5fb89df4dba644852cef624cd733b724bc6fe 1995864 aqemu_0.8.2-1_i386.deb
Files: 
 e808ed093768d1b6966deea895be9033 1966 x11 optional aqemu_0.8.2-1.dsc
 dcec083f566e0a22df7bfe8e7ca4c593 1025129 x11 optional aqemu_0.8.2.orig.tar.bz2
 580286bf136561b516e76e7fbf109d4a 9259 x11 optional aqemu_0.8.2-1.debian.tar.gz
 292c88349ec1e6987a736dc2b18023d4 1995864 x11 optional aqemu_0.8.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOW8R+AAoJELs6aAGGSaoGq6UP/AxmwaNzjbUsSmEBBZGe5Aec
586T8RovZ/IWFsMQxKDjSMUppJC32liswIOfYVprYMdJ5SVaQHMhs7oqYHMenKGS
9awo6ETeQKdtflLt6eJEL7Jn8slqA0x029fHqTMuv7WTDqJiIGUH+jB+PBlgyDPM
JHlC55EOUiu2q3gGPL/tYNayOzzwfI+a9JPol8nQAPwyXkihj4NjBi3TDwyT7jG5
XYYAE1gaFtnf+UNd9LHckz9+Emg1ejZaBlx4IXCdlgvidYJFbC9UqZTO4IW8kCvw
fvpXOnL8Sonp3pTVXieCrmzNchP6NuW3dVsA0Q1iZtzz/u7J+6iNIgWRhmwUXRQi
kd6klglHQYrDZZL+ugFEhb/wDHOx6gfSMJMugHtMBftWym/pY+SrI130KOX5ilIH
iSrpiEvRTiTKokMqIdybMVgf8J5zX6HUBnxeWw2U0X255GWovY8YqsQcWoqSXYWo
T45G3Dw1nVeQfjDwXpsGW8QEE/W/vpYGy3V+gLYvriINHqa1uk9J2xc8RVUmsy5M
/CswY8mYirLUxxH7pjLnhMxjEKrnpBTxd0DJBwdHEyLrBsgxXATsIe/tqyiMtH2s
5MfaUthSuoisheP915DxoTwiBcCyUCSSDIC5tcBxOgoZCaq1FBLkXUCTL/zVniuG
wzONuCYmHY6eEVloDx+k
=4l4E
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Oct 2011 07:33:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:02:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.